<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class CardCategories extends Model
{
    use HasFactory;
    use SoftDeletes;

    public function Cards()
    {
        return $this->hasMany(Cards::class, 'category');
    }
}
